.version.wagberg_photography___architecture /* version checker */
{
	color: #000000;
	background-color: #954228;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1391px;
	min-height: 1083px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	padding-left: 155px;
	padding-top: 81px;
	padding-right: 354px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3449-4
{
	z-index: 48;
	top: 3px;
	left: 40px;
}

#u3444-5
{
	z-index: 56;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3444-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3452-5
{
	z-index: 61;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3452-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3452-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3450-5
{
	z-index: 66;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3444-5.MuseLinkActive,#u3450-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3441-4
{
	z-index: 71;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3450-5.MuseLinkActive,#u3441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3446-4
{
	z-index: 75;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3441-4.MuseLinkActive,#u3446-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3446-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3454-5
{
	z-index: 88;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

#u3453-4
{
	z-index: 52;
	top: 43px;
	left: 45px;
}

#u3457
{
	z-index: 2;
	width: 1899px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#u3351
{
	z-index: 3;
	width: 1130px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 219px;
	padding: 14px 20px 37.45896656535001px 22px;
}

#pu3351,#pu3323
{
	width: 0.01px;
}

#u3323
{
	z-index: 14;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3328
{
	z-index: 16;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u3308
{
	z-index: 8;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u3313
{
	z-index: 10;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3303
{
	z-index: 6;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u3318
{
	z-index: 12;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#pu3313,#pu3333
{
	width: 0.01px;
	margin-top: 24px;
}

#u3333
{
	z-index: 18;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3297
{
	z-index: 4;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u3338
{
	z-index: 20;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 768px;
}

#pu3352
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 24px;
}

#u3352
{
	z-index: 22;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3364
{
	z-index: 26;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u3367
{
	z-index: 28;
	width: 329px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 764px;
}

#u3358
{
	z-index: 24;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 894px;
	left: 415px;
}

#pamphletu3373
{
	z-index: 30;
	width: 0.01px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 240px;
}

#u3380
{
	position: absolute;
	width: 361px;
	background-color: transparent;
}

#u3380popup
{
	z-index: 31;
}

#u3383
{
	z-index: 32;
	width: 361px;
	height: 240px;
	border-style: none;
	border-color: #999999;
	background-color: #7F7F7F;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	margin-right: -10000px;
	position: relative;
}

#u3389-4
{
	z-index: 33;
	width: 228px;
	min-height: 56px;
	background-color: transparent;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 28px;
}

#u3389
{
	font-size: 24px;
	color: #FFFFFF;
}

#u3376
{
	z-index: 37;
	width: 361px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3379
{
	position: absolute;
	width: 361px;
	height: 240px;
}

.ie #u3379
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3448-3
{
	z-index: 42;
	width: 1px;
	margin-right: -10000px;
	margin-top: 374px;
}

#u3447-3
{
	z-index: 45;
	width: 5px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 49px;
}

#u3443-3
{
	z-index: 39;
	width: 5px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 54px;
}

#u3445-3
{
	z-index: 79;
	width: 5px;
	margin-right: -10000px;
	margin-top: 282px;
	left: 256px;
}

#u3442-3
{
	z-index: 82;
	width: 5px;
	margin-right: -10000px;
	margin-top: 247px;
	left: 295px;
}

#u3451-3
{
	z-index: 85;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 274px;
}

body
{
	position: relative;
	min-width: 1902px;
}

#page .verticalspacer
{
	clear: both;
}

